Page MenuHomePhabricator

Convert the hhvm puppet module to be compatible with Debian jessie
Closed, ResolvedPublic

Description

Our HHVM module right now is upstart-only and also uses some non-standard config files (e.g. for fastcgi); this needs to be fixed and to be tested on debian Jessie

Event Timeline

Joe removed Joe as the assignee of this task.Apr 4 2016, 12:11 PM
Joe created this task.
Joe claimed this task.Apr 7 2016, 9:37 AM

the hhvm module has been converted to base::system_unit already, and has now an (hopefully working, but still untested) support for debian jessie.

Joe closed this task as Resolved.Apr 12 2016, 6:55 AM